CREATE OR REPLACE PACKAGE AABS_DG_READ is
function getIsolIns(codScheda in varchar2) return AABSISOL_COL;
function getPartIns(codScheda in varchar2) return AABSPART_COL;
function getAppeIns(codScheda in varchar2) return AABSAPPE_COL;
function getAppeDettIns(codScheda in varchar2) return AABSAPPE_DETT_COL;
function getParcIns(atto_ammi in number) return AABSPARC_DU_COL;
function getParcDettIns(atto_ammi in number) return AABSPARC_COL;
END AABS_DG_READ;
/
